

call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\boss\kloset.psa %DESTFILE% /halfg

if errorlevel 1 goto ending



bff_psa %XWORLD%\carnival\chars\boss\jackbox.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\boss\spring.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\glove\evilglov.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %XWORLD%\carnival\chars\boss\klospie.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\boss\bomb.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\boss\boxingg.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\boss\piano2.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\boss\nose2.psa %DESTFILE% /rename NOSENME /halfg
if errorlevel 1 goto ending

rem === temporary ===

bff_psa %GLOVWLD%\prboss\lndpsa\bossexit.psa %DESTFILE% /noseg /glovescape
if errorlevel 1 goto ending

rem bff_psa %GLOVWLD%\at2\lndpsa\blswitch.psa %DESTFILE% /glovescape /halfg
rem if errorlevel 1 goto ending
rem bff_psa %GLOVWLD%\at1\lndpsa\fiswitch.psa %DESTFILE% /glovescape /halfg
rem if errorlevel 1 goto ending


rem the nose is a platform, but needs to change colour... erm...
rem bff_psa %XWORLD%\carnival\chars\boss\nose2.psa %DESTFILE% /noseg
rem if errorlevel 1 goto ending



:ending




